/* Generelle Schriftart-Festlegung              */
p,h1,h2,h3,h4,h5,h6,ul,ol,li,div,td,th,dt,dd,dl,address,blockquote,nobr,b,i,a,caption,br
        { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
          font-size:11px;}


a { COLOR: #000000; }


/* Company */
.bgcolor1 {background-color : #CCDAF4;}
.bgcolor2 {background-color : #A3B8DA;} 
.bgcolor3 {background-color : #7696BF;}
.bgcolor4 {background-color : #1B5682;}
.bgcolor5 {background-color : #011F37;}

.level1 { 
    TEXT-TRANSFORM: uppercase;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:11px; 
    text-decoration:none;    
}


.level1active { 
    TEXT-TRANSFORM: uppercase;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:11px;     
    text-decoration:none;
} 


.level2 {
    text-align:right;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:11px; 
    text-decoration:none;
}


.level2active {
    text-align:right;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:11px;
    text-decoration:none;
}


.level3 {
    text-align:right;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:11px;
    text-decoration:none;
}

.level3active {
    text-align:right;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:11px;
    text-decoration:none;
}


.menue { 
     text-align:right;
     text-decoration:none;
}


.status {
    text-align:right;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:11px;
    text-decoration:none;
}


.pfad {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:11px;
    text-decoration:none;
}


.text {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#000000;
}


.infobox {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:10px;
    vertical-align:middle;
}


.infoboxtext {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:10px;
    text-decoration:none;
    vertical-align:middle;
}

.infoboxfeld {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:10px;
    text-decoration:none;
}


.infoboxhead {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:11px;
    text-decoration:none;
}

div.logo {
	position:absolute;
	top:26px;
    left:536px;
	border:none;
	z-index:0;
	width:180px;
	height:30px;
}

div.thema {
	position:absolute;
	top:73px;
    left:288px;
	border:none;
	z-index:0;
	width:340px;
	height:96px;
}

.red {
    color: red;
}
div.logodruck {
	position:absolute;
	top:26px;
    left:450px;
	border:none;
	z-index:0;
	width:180px;
	height:30px;
}

.jobname {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:11px;
    text-decoration:none;
    font-weight:bold;
}